<?xml version='1.0' encoding='UTF-8' ?>
<phpunit>
    <testsuites>
        <testsuite name="Service">
            <directory suffix="Test.php">./tests/Unit/Service</directory>
        </testsuite>
    </testsuites>
</phpunit>